<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="103.175.147.126" id="bda64665-444e-4e0b-b1a0-b8b7057db539" port="37868" nameFormat="DESCRIPTIVE" username="root" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>